Fix for 166536 - [API] Need to cleanup manifests
diff --git a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
index 63ceee5..214b67e 100644
--- a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
@@ -6,19 +6,20 @@
 Bundle-Activator: org.eclipse.jst.jsf.contentassist.tests.ContentAssistTestsPlugin
 Bundle-Localization: plugin
 Bundle-ClassPath: jsfcontentassisttests.jar
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.core.resources,
- org.eclipse.wst.sse.core,
- org.eclipse.jst.jsp.core,
- org.eclipse.wst.html.core,
- org.eclipse.wst.xml.core,
- org.eclipse.jst.jsf.common,
- org.eclipse.jst.jsf.core.tests,
- org.eclipse.jface.text,
- org.eclipse.jst.jsf.core
+Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)"
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.contentassist.tests;x-internal:=true
diff --git a/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
index 4935bff..aa36df3 100644
--- a/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
@@ -7,32 +7,23 @@
 Bundle-Vendor: Oracle
 Bundle-Localization: plugin
 Bundle-ClassPath: jsfcoretests.jar
-Require-Bundle: org.eclipse.jst.jsf.core,
- org.eclipse.ui,
- org.eclipse.wst.common.project.facet.core,
- org.eclipse.jst.j2ee.web,
- org.eclipse.jst.server.core,
- org.eclipse.wst.server.core,
- org.eclipse.wst.common.frameworks,
- org.eclipse.jst.common.frameworks,
- org.eclipse.jdt.core,
- org.eclipse.core.resources,
- org.eclipse.jst.j2ee,
- org.eclipse.emf.common,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.jst.j2ee.core,
- org.eclipse.jem.util,
- org.eclipse.core.runtime,
- org.eclipse.core.runtime.compatibility,
- org.junit,
- org.eclipse.wst.xml.core,
- org.eclipse.jst.jsp.core,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.jst.jsf.common,
- org.eclipse.wst.validation,
- org.eclipse.wst.sse.core,
- org.eclipse.jst.jsf.facesconfig
+Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,1.3.0)",
+ org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.core.runtime.compatibility;bundle-version="[3.1.100,3.2.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.wst.validation;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,1.1.0)"
 Eclipse-LazyStart: true
 Export-Package: org.eclipse.jst.jsf.core.tests;x-friends:="org.eclipse.jst.jsf.ui.tests,org.eclipse.jst.jsf.context.symbol.tests,org.eclipse.jst.jsf.designtime.tests",
  org.eclipse.jst.jsf.core.tests.appconfig.validation;x-internal:=true,
diff --git a/jsf/tests/org.eclipse.jst.jsf.designtime.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.designtime.tests/META-INF/MANIFEST.MF
index c87cbc0..39490ae 100644
--- a/jsf/tests/org.eclipse.jst.jsf.designtime.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.designtime.tests/META-INF/MANIFEST.MF
@@ -5,14 +5,18 @@
 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.designtime.tests.DesignTimeTestsPlugin
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.core.resources,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.jst.jsf.core.tests,
- org.eclipse.jst.jsf.core,
- org.eclipse.jst.jsf.common
+Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.ui;bundle-version="[3.2.0,4.0.0)"
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.designtime.tests;x-internal:=true
diff --git a/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
index 75cb82c..28ce6eb 100644
--- a/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
@@ -2,35 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: JSF FacesConfig Tests Plug-in
 Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.tests;singleton:=true
-Bundle-Version: 0.5.0.qualifier
+Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.facesconfig.tests.TestsPlugin
 Bundle-Vendor: Eclipse.org
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.edit.ui;visibility:=reexport,
- org.eclipse.gef,
- org.eclipse.jst.common.frameworks,
- org.eclipse.jst.j2ee,
- org.eclipse.jst.j2ee.core,
- org.eclipse.jst.j2ee.web,
- org.eclipse.ui,
- org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.ui.views,
- org.eclipse.wst.common.emf,
- org.eclipse.wst.common.emfworkbench.integration,
- org.eclipse.wst.common.frameworks,
- org.eclipse.wst.common.frameworks.ui,
- org.eclipse.wst.common.modulecore,
- org.eclipse.wst.sse.core,
- org.eclipse.wst.validation,
- org.eclipse.wst.xml.core,
- org.junit,
- org.eclipse.jst.jsf.facesconfig,
- org.eclipse.wst.common.tests.collector,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.jst.jsf.core
+Require-Bundle: org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.emf.edit.ui;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.0,1.2.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)"
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.facesconfig.tests;x-internal:=true,
diff --git a/jsf/tests/org.eclipse.jst.jsf.facesconfig.ui.test/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.facesconfig.ui.test/META-INF/MANIFEST.MF
index eab8a44..9bbec1e 100644
--- a/jsf/tests/org.eclipse.jst.jsf.facesconfig.ui.test/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.facesconfig.ui.test/META-INF/MANIFEST.MF
@@ -6,6 +6,6 @@
 Bundle-Vendor: Sybase, Inc
 Fragment-Host: org.eclipse.jst.jsf.facesconfig.ui;bundle-version="0.5.0.qualifier"
 Bundle-Localization: plugin
-Require-Bundle: org.junit,
- org.eclipse.jst.jsf.test.util
+Require-Bundle: org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
index 34dfdb8..d11ce42 100644
--- a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
@@ -6,29 +6,20 @@
 Bundle-Activator: org.eclipse.jst.jsf.metadata.tests.MetadataTestsPlugin
 Bundle-Localization: plugin
 Bundle-ClassPath: jsfmetadatatests.jar
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.jst.jsf.common,
- org.eclipse.jst.jsf.core,
- org.eclipse.ui,
- org.eclipse.core.resources,
- org.eclipse.wst.common.frameworks,
- org.eclipse.emf.common,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.core.runtime.compatibility,
- org.junit,
- org.eclipse.wst.common.project.facet.core,
- org.eclipse.wst.common.modulecore,
- org.eclipse.jst.j2ee.web,
- org.eclipse.wst.sse.core,
- org.eclipse.jdt.core,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.wst.sse.ui,
- org.eclipse.jface.text,
- org.eclipse.jst.jsp.core,
- org.eclipse.wst.html.core,
- org.eclipse.wst.xml.core,
- org.eclipse.jst.pagedesigner
+Require-Bundle: org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.core.runtime.compatibility;bundle-version="[3.1.100,3.2.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.jst.pagedesigner;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jface;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)"
 Eclipse-LazyStart: true
 Export-Package: com.foobar;x-internal:=true,
  org.eclipse.jst.jsf.common.metadata.tests;x-internal:=true,
diff --git a/jsf/tests/org.eclipse.jst.jsf.metadataprocessingtests2/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.metadataprocessingtests2/META-INF/MANIFEST.MF
index fcb693a..4710f9e 100644
--- a/jsf/tests/org.eclipse.jst.jsf.metadataprocessingtests2/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.metadataprocessingtests2/META-INF/MANIFEST.MF
@@ -5,10 +5,9 @@
 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.metadataprocessingtests2.Activator
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.jst.jsf.metadata.tests,
- org.eclipse.jst.jsf.common,
- org.eclipse.jst.jsf.core
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)"
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.metadataprocessingtests2;x-internal:=true
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
index d55d37a..9c394a1 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
@@ -5,23 +5,23 @@
 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jst.j2ee,
- org.eclipse.jst.j2ee.core,
- org.eclipse.jst.j2ee.web,
- org.eclipse.wst.common.frameworks,
- org.eclipse.jdt.core;visibility:=reexport,
- org.junit,
- org.eclipse.wst.common.core,
- org.eclipse.wst.validation,
- org.eclipse.wst.internet.cache,
- org.eclipse.core.net,
- org.eclipse.wst.common.project.facet.core,
- org.eclipse.jst.common.frameworks,
- org.eclipse.wst.web,
- org.eclipse.jem.util
+Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.wst.common.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.validation;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.internet.cache;bundle-version="[1.0.201,1.2.0)",
+ org.eclipse.core.net;bundle-version="[1.0.0,1.2.0)",
+ org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,1.3.0)",
+ org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)"
 Export-Package: org.eclipse.jst.jsf.test.util
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/jsf/tests/org.eclipse.jst.jsf.ui.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.ui.tests/META-INF/MANIFEST.MF
index 2a412e8..ade7be9 100644
--- a/jsf/tests/org.eclipse.jst.jsf.ui.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.ui.tests/META-INF/MANIFEST.MF
@@ -7,29 +7,13 @@
 Bundle-Vendor: Oracle
 Bundle-Localization: plugin
 Bundle-ClassPath: jsfuitests.jar
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.jst.jsf.core,
- org.eclipse.wst.common.project.facet.core,
- org.eclipse.wst.common.project.facet.ui,
- org.eclipse.jst.j2ee.web,
- org.eclipse.jst.server.core,
- org.eclipse.wst.server.core,
- org.eclipse.wst.common.frameworks,
- org.eclipse.jst.common.frameworks,
- org.eclipse.jdt.core,
- org.eclipse.jdt.ui,
- org.eclipse.core.resources,
- org.eclipse.jst.j2ee,
- org.eclipse.emf.common,
- org.eclipse.wst.common.frameworks.ui,
- org.eclipse.ui.ide,
- org.eclipse.jst.j2ee.core,
- org.eclipse.emf.ecore,
- org.eclipse.jem.util,
- org.eclipse.jst.jsf.core.tests,
- org.eclipse.jst.jsf.ui,
- org.junit
+Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.ui;bundle-version="[1.0.0,1.1.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.emf.common;bundle-version="[2.2.0,2.4.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.2.0,2.4.0)"
 Eclipse-LazyStart: true
 Export-Package: org.eclipse.jst.jsf.ui.tests;x-internal:=true,
  org.eclipse.jst.jsf.ui.tests.classpath;x-internal:=true,
diff --git a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
index 119807e..10f9e86 100644
--- a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
@@ -5,23 +5,23 @@
 Bundle-Version: 1.0.0
 Bundle-Activator: org.eclipse.jst.jsf.validation.el.tests.ELValidationTestPlugin
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.junit,
- org.eclipse.jst.jsf.core.tests,
- org.eclipse.jst.jsf.test.util,
- org.eclipse.core.resources,
- org.eclipse.jst.jsf.core,
- org.eclipse.jst.jsf.facesconfig,
- org.eclipse.wst.sse.core,
- org.eclipse.jst.jsf.common,
- org.eclipse.wst.xml.core,
- org.eclipse.jst.jsp.core,
- org.eclipse.wst.validation,
- org.eclipse.wst.internet.cache,
- org.eclipse.jface.text,
- org.eclipse.jst.common.frameworks,
- org.eclipse.wst.common.project.facet.core
+Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.junit;bundle-version="[3.8.1,4.0.0)",
+ org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsf.common;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.validation;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,1.3.0)"
 Eclipse-LazyStart: true
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.validation.el.tests;x-internal:=true,